33 geniale Contao-Erweiterungen, die du kennen solltest! - Contao Academy
Ergebnis 1 bis 6 von 6

Thema: News mit Bildern von 3.5 auf 4.4

  1. #1
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard News mit Bildern von 3.5 auf 4.4

    Hallo,

    gibt es eine Möglichkeit, die News von Contao 3.5 nach Contao 4.4 zu integrieren?
    Das Problem dabei ist vor allem, dass sich die Bildpfade verändern ... kann man das global anpassen?

    Vielen Dank


    Mark

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    22.005
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Wir bieten dafür eine kostenpflichtige Extension an: https://extensions.contao.org/?q=new...ntao-news-sync

  3. #3
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard

    Oh, danke.

    Funktioniert die Erweiterung auch, wenn beim ausgehenden Contao 3.5 noch der Erweiterungsmanager und kein Composer vorhanden ist?

    Viele Grüße


    Mark

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    22.005
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Du brauchst in der Contao 3.5 Installation die Composer Paketverwaltung. Es gibt zwar alternative Installationsmöglichkeiten - aber selbst da musst du wissen, wie du mit composer umgehst.

  5. #5
    Alter Contao-Hase
    Registriert seit
    28.09.2010.
    Beiträge
    1.301

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Du brauchst in der Contao 3.5 Installation die Composer Paketverwaltung. Es gibt zwar alternative Installationsmöglichkeiten - aber selbst da musst du wissen, wie du mit composer umgehst.
    Mh, ich hab hier ne alte Seite mit ca. 30 Erweiterungen, die soll auf Contao 4.4 gehen .... wenn ich bei der alten (noch aktuell live) jetzt den composer installiere, dann haut es mir u.U. diverse alte Erweiterungen um die Ohren, oder?

  6. #6
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    22.005
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Nicht unbedingt, du kannst die Composer Paketverwaltung auch im Experten Modus installieren und keine Extensions migrieren, dann sollte dir nichts um die Ohren fliegen.

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •